<?php
session_start();
//conexao
require "conexao.php";

$id = filter_var( $_GET['id'], FILTER_SANITIZE_STRING);

echo $id;

//exclui o id
$sql = "DELETE FROM pedidos WHERE id='$id' LIMIT 1";

mysqli_query($conexao, $sql); /*or die ("Erro:" .mysqli_error($conexao));*/
		
$_SESSION['msg'] = "<div class='alert alert-danger'>Excluido </div>";
		header("Location: ../pedidos.php");
header("Location: ../pedidos.php");